## rnote-0.13.1-1.src.tar.gz

=== meson_options.txt ===
option(
  'profile',
  type: 'combo',
  choices: ['default', 'devel'],
  value: 'default',
  description: 'The build profile for rnote. One of "default" or "devel".',
)
option(
  'ui',
  type: 'boolean',
  value: true,
  description: 'Build the UI',
)
option(
  'cli',
  type: 'boolean',
  value: true,
  description: 'Build the CLI',
)
option(
  'ci',
  type: 'boolean',
  value: false,
  description: 'Whether the project is being built in a CI pipeline',
)
option(
  'win-installer-name',
  type: 'string',
  value: 'rnote-win-installer',
  description: 'Only relevant for builds on Windows: the name of the generated installer after executing the "build-installer" target.',
)
option(
  'win-build-environment-path',
  type: 'string',
  value: 'C:\\msys64\\mingw64',
  description: 'Only relevant for builds on Windows: the path of the installed msys/mingw64 environment.',
)
